# Generated by Django 3.1.1 on 2020-09-20 10:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('datengegenrechts', '0007_auto_20200920_0135'),
    ]

    operations = [
        migrations.AlterField(
            model_name='source',
            name='url',
            field=models.URLField(blank=True, max_length=255, null=True),
        ),
    ]
